Date:	Mon, 17 Oct 1994 04:23:13 -1000
From:	bergbavd@im.tno.nl (Bart van den Berg)
Message-Id: <bergbavd.3.000F6383@im.tno.nl>
Organization: TNO
Subject: Default setting for Speedwing 

Hi,

I have bought a second hand speedwing (1.75 metres width) and I was wondering 
if somebody knows the length of the wires attached to it (not the steering 
lines, those are about 50 metres)

Thanks in advance,

Bart



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


